.studio-testimonials .testimonial{margin: 1em 0;}
.studio-testimonials .author{text-align: right;}
.studio-testimonials .extra{text-align: right;}

/* Rotating */
.studio-testimonials #ticker{list-style: none; margin: 0; padding: 0}
.studio-testimonials #ticker li{padding: 0; background-image: none;}